.paragraph--ressource {
  margin-bottom: 2rem;
}

.paragraph--ressource h2 {
  margin-bottom: 0.25rem;
  color: black !important;
}

.paragraph--ressource__type {
  background-color: var(--ada-page-color);
  color: white;
  margin-bottom: 0.5rem;
  display: inline-block;
  padding: 0.25rem 1rem;
  border-radius: 2rem;
  font-size: 1.2rem;
}

.paragraph--ressource__informations {
  margin-bottom: 0rem;
  font-size: 0.8em;
}

.paragraph--ressource__informations ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
  margin-bottom: 0;
  gap: 0.5rem;
  font-size: 1.2rem;
}

.paragraph--ressource__informations li {
  background: #CCCCCC;
  display: inline-block;
  padding: 0.25rem 1rem;
  border-radius: 2rem;
  font-size: 1.2rem;
  line-height: 1.2rem;
}

.paragraph--ressource__body {
  margin-bottom: 1rem;
}

.paragraph--ressource__body p:last-child {
  margin-bottom: 0;
}